/*body*/

body.itemid-101 {
   background: #FFFFFF url(../../images/pozadie.png) repeat-x top;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../../images/pozadie.png) repeat-x top;
  color: #070707;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 44pt;  text-align:left; z-index:1; position:relative; letter-spacing:0.5px; padding-bottom:7px; margin-bottom:50px;
}
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:50%; max-width:250px;
    height:10px;
    background:#FECC00;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 32pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:150px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:0px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:0px; right:auto; top:0px;  width:400px;
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {
.container-header .navbar-brand {
   left:0px; right:auto; top:0px;  width:240px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
   left:0px; right:auto; top:0px;  width:200px; 
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:23px; margin-left:4px; margin-right:4px;
}
div.mod-languages li {
  margin: 0px; padding-right:0px; padding-left:0px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 2px;  text-decoration: none; color:#2E3576; font-family: 'Poppins', sans-serif; font-weight:600; font-size:11pt;  
}
div.mod-languages a:hover {
   color:#000000; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:0px; width:300px; height:74px; margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a {
  color: #FFFFFF;margin:0px auto; float:right; display:block; height:74px;  width:300px;  padding:22px 0px 0px 0px; 
  font-size:15.5pt; text-align:center; font-weight:500;    background:#080B36; text-transform:none; letter-spacing:0.5px; font-family: 'Poppins', sans-serif;
}  
.container-top-a .moduletable a:hover {
  color: #000000;  background:#FECC00; text-decoration:none;
}

@media (max-width: 1500px)  {
.container-top-a {
 width:150px;   height:74px;
}
.container-top-a .moduletable a {
   height:74px;  width:150px; padding:23px 0px 0px 0px; font-size:12.5pt; 
}
}

@media (max-width: 990px)  {
.container-top-a {
 width:100px;   height:27px;
}
.container-top-a .moduletable a {
   height:27px;  width:100px; padding:8px 0px 0px 0px; font-size:8pt; line-height:110%; 
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1570px;  width:90%;  position:absolute; left:0px; right:0px; top:30%;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  max-width:1100px;  width:90%;  position:absolute; left:0px; right:0px; top:0%;    
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:60pt; line-height:125%;  margin:0px auto; text-align:center; text-transform:uppercase;
}
.container-top-b .moduletable h1 span {
  color:#FECC00; 
}


/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:120px;
}
.container-top-b .moduletable {

}
.container-top-b .moduletable h1 {
 font-size:4.5vw; 
}

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
   top:100px; 
}
.container-top-b .moduletable {
 width:100%;    max-width:600px; 
}
.container-top-b .moduletable h1 {
 font-size:28pt; 
}

}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b .moduletable h1 {
 font-size:20pt; 
}
}


@media (max-width: 500px)  {

}



/*modul 3 */
.container-top-c {
 position:absolute;  padding:0px 20px;  margin:0px auto; max-width:1570px;  width: 100%; left:0px; right:0px; bottom:-100px;  z-index:1;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}

 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; background: url(../../images/border.png) no-repeat  right 40%; 
}
.container-top-c ul.newsflash-horiz li div a {
   padding:20px 80px 180px 0px; font-size:10.5pt; line-height:140%; font-weight:400; text-align:left;  position:relative;    height:380px;
   background: url(../../images/sipka.png) no-repeat 90% 60%; color:#FFFFFF;   
   display: -webkit-box;
-webkit-line-clamp: 10;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.container-top-c ul.newsflash-horiz li div a:hover {
   text-decoration:none; background: url(../../images/sipka.png) no-repeat 95% 60%; transition: all .5s ease-out;  color:#8F8F8F;  
}

.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h3  {
  margin:0px; font-size:24pt; line-height:110%; margin-bottom:5px; margin-top:0px; height:100px; text-transform:none; font-weight:700;  color:#FECC00; 
}
.container-top-c ul.newsflash-horiz li img  {
 float:left; margin-bottom:0px;  margin-top:-20px; margin-right:20px;
}
.container-top-c ul.newsflash-horiz li div a img {
     position:absolute; left:0px; bottom:0px;
}
.container-top-c ul.newsflash-horiz li a:hover img  {
 transition: all .55s ease-out;
 transform:scale(1.05);  
}
.container-top-c ul.newsflash-horiz li h3 a  {
 color: #000000;  
}
.container-top-c ul.newsflash-horiz li a:hover  h3 {
 color:#8F8F8F;  
}
.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 20%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}




/*rozlisenie max 1300*/
@media (max-width: 1320px)  {
.container-top-c ul.newsflash-horiz li h3  {
   font-size:14pt; height:45px; 
}
.container-top-c ul.newsflash-horiz li div a {
  padding:10px 70px 90px 0px; font-size:9pt; line-height:140%;   height:270px; 
}
.container-top-c ul.newsflash-horiz li img  {
 max-width:100px; 
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
  display: flex!important;
}
}

@media (max-width: 990px) {
/*modul 3 */
.container-top-c {
 position:relative;  padding:0px 20px; width: 100%; left:0px; right:0px; bottom:0px; margin-top:60px;  z-index:1; max-width:600px;
}   /*
.container-top-c {
  bottom:-150px;  
}       */
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-top-c ul.newsflash-horiz li div a {
 margin-bottom:25px;
}

.container-top-c ul.newsflash-horiz li div a {
  padding:10px 10px 50px 0px; font-size:7pt; line-height:140%;  height:150px;    background: url(../../images/sipka.png) no-repeat 90% bottom; 
}
.container-top-c ul.newsflash-horiz li img  {
 max-width:50px; 
}
.container-top-c ul.newsflash-horiz li h3  {
   font-size:12.5pt; height:28px; 
}
.container-top-c ul.newsflash-horiz li div a {
 
}
.container-top-c ul.newsflash-horiz li div a:hover {
   text-decoration:none; background: url(../../images/sipka.png) no-repeat 95% bottom;  
}
}

@media (max-width: 768px) {

}

@media (max-width: 550px) {
.container-top-c ul.newsflash-horiz li div a {
  padding:10px 10px 20px 0px; font-size:6.5pt; line-height:140%;  height:150px;    
}
.container-top-c ul.newsflash-horiz li img  {
 max-width:40px; 
}
.container-top-c ul.newsflash-horiz li h3  {
   font-size:10.5pt; height:30px; 
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
}



/*modul 4 */
.container-top-d {
 position:absolute; z-index:2;  margin:0px auto;  margin-bottom:0px;left:auto; right:300px;top:0px;  width: 88px; height:74px; background:#FFFFFF; 
}

.container-top-d .moduletable {
  padding:0px 0px;  margin:0px auto; 
}


@media (max-width: 1500px)  {
.container-top-d {
  right:150px;  width: 80px;
}
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:23px; 
}
div.mod-languages a {
  padding: 0px 2px;  font-size:11pt;  
}
}

@media (max-width: 990px) {
.container-top-d {
  right:100px;top:0px;  width: 66px; height:27px; background:#FFFFFF; 
}
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:-2px;  margin-left:4px; margin-right:4px;
}
div.mod-languages a {
  padding: 0px 0px;  font-size:8pt;  line-height:120%;
}
}

@media (max-width: 500px) {

}





/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:210px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px; background:url(../../images/image2.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1000px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1000px)  {
.site-grid {

}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-76px;  max-width:1920px; margin-left:0; margin-right:0;  /*overflow:hidden; */
}
.banner p {
  margin: 0px;  
}
video#bgvid {
  object-fit: cover; 
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}  

 /*rozlisenie max 1600*/
@media (max-width: 1600px)  {
video#bgvid {
  height:800px!important;
}
}

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
video#bgvid {
  height:600px!important;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
 background:#080B36;
}
video#bgvid {
  height:300px!important;
}

}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #080B36;  border-top:solid #FFFFFF 2px;
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:38%;  
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11pt; font-weight:300; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}

.footer .module-2 {
  position: relative;   font-size:18pt; font-weight:400;   line-height:140%; color:#FFFFFF;  float:left; width:28%; margin-left:3%;
}
.footer .module-2 a {
  color: #FECC00;   font-size:17pt;   
}  
.footer .module-2 span {
    font-size:16pt; font-weight:800;   line-height:140%; 
}

.footer .module-3 {
  position: relative;  font-size:11pt; font-weight:300; line-height:150%; color:#FFFFFF; float:right; width:28%; 
}



/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-2 a, .footer .module-2  {
 font-size:18pt; 
}  
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:45px;
}
.footer .module-2 a {
 
}  
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}
.footer .module-3 p {
  margin-left:0px; clear:left; float:left;
}
.footer .module-3 a {
 margin-left:0px; float:left; display:block; height:70px; width:300px;   padding:24px 0px 0px 0px;  margin-bottom:15px;
  font-size:17pt; text-align:center; font-weight:500;    background:#E41A28; text-transform:none; letter-spacing:1.5px; font-family: 'Poppins', sans-serif;
} 
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
                                                                         
.footer .module-1 ul li {
   font-size:10pt; 
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-top-e > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}


/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */
.container-bottom-b-00  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%;   background:#080B36;  overflow:hidden; padding-top:120px; padding-bottom:80px;  margin-top:-9px;
}
.container-bottom-b-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; padding-bottom:40px; overflow:hidden; position:relative; background:#080B36;  
}
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1400px;  width:100%;  margin-top:80px;  color:#FFFFFF;   
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:55%; position:relative;  z-index:1;
}
 /*news flex*/
.container-bottom-b .module-1 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 3.5rem!important;
  display: flex!important;
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:9pt; line-height:150%; font-weight:300; margin-bottom:0px; text-align:left;  position:relative; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .module-1 ul.newsflash-horiz li h1  {
  margin:0px; font-size:42pt;  margin-bottom:55px; margin-top:0px; width:100px; height:97px; font-weight:600; text-align:left; padding-left:20px; padding-top:15px; color:#FFFFFF; 
  background: url(../../images/cislo_bg.png) no-repeat center bottom;  float:left;  width:35%; margin-right:4%;  
}
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  margin:0px; font-size:14.5pt;  margin-bottom:25px; margin-top:0px; height:55px; text-transform:none; font-weight:700; text-align:left; position:relative; color:#FFFFFF; padding-bottom:7px;   float:right; width:60%;   
}
.container-bottom-b .module-1 ul.newsflash-horiz li h2:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:90%; max-width:90px;
    height:4px;
    background:#FECC00;
}
.container-bottom-b .module-1 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}                                                                 
.container-bottom-b .module-1 .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:36%;  font-size:12.5pt;  line-height:160%; font-weight:300;  position:relative;  z-index:1;
}
.container-bottom-b .module-2 h3 {
 color:#FFFFFF; font-size:36pt; line-height:110%;  margin-bottom:30px; font-weight:700;
}


.container-bottom-b-in  {
  	 max-width:1920px; z-index:0; position:absolute; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px; left:0px; right:0px; bottom:0px;   min-height:499px;
}
.container-bottom-b-in  .mod-custom {
 margin:0px auto; height:499px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-bottom-b-in  .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 950*/
@media (max-width: 1360px)  {
.container-bottom-b .module-2 {
 float:right; width:36%;  font-size:12pt;  line-height:160%; 
}
.container-bottom-b .module-2 h3 {
 font-size:22pt; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  font-size:13pt;  margin-bottom:25px;  height:45px;  float:right; width:60%; padding-bottom:4px; margin-bottom:20px;  
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  font-size:9pt; line-height:140%; 
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
}   


/*rozlisenie max 950*/
@media (max-width: 1100px)  {


}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b-00  {
  padding-top:20px;
}
.container-bottom-b-0  {
  padding-bottom:80px; 
}
.container-bottom-b .module-2 {
 float:left; width:100%;  font-size:12pt;  line-height:160%; 
}
.container-bottom-b .module-1 {
 float:left; width:100%;   margin-bottom:50px;
}
.container-bottom-b .module-3 h3 {
  font-size:26pt; 
}
.container-bottom-b .module-3 {
  font-size:12pt;  
}                                                               
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b .module-1 .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
} 
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  font-size:13pt;  margin-bottom:25px;  height:auto;  float:right; width:60%; padding-bottom:4px; margin-bottom:25px;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1450px;  width:100%; margin-bottom:80px; margin-top:30px;   overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:34%; font-size:12.5pt; line-height:180%; text-transform:none; font-weight:300; text-align:left;  color:#000000; margin-top:50px; 
}
.container-bottom-c .module-1  h3  {
  margin:0px;  font-weight:700; text-align:left;  color:#052E75; font-size:38pt; line-height:110%; text-transform:none; margin-bottom:35px;  
}
.container-bottom-c .module-1 a {
  color: #FFFFFF;margin:0px auto; float:left; display:block;  width:100%; max-width:260px;  padding:20px 5px;  margin-top:30px;
  font-size:14pt; text-align:center; font-weight:400;    background:#080B36; text-transform:none; letter-spacing:0px; font-family: 'Poppins', sans-serif;
}  
.container-bottom-c .module-1 a:hover {
  color: #000000;  background:#FECC00; text-decoration:none;
}
.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:61.7%;  
}



/*rozlisenie max 950*/
@media (max-width: 1400px)  {
.container-bottom-c .module-1 {
   margin-top:20px;  font-size:11.5pt; line-height:140%;
}
.container-bottom-c .module-1  h3  {
  font-size:26pt; 
}

}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .module-1 {
  font-size:12.5pt;    margin-top:0px; margin-bottom:60px; width:100%; line-height:160%;
}
.container-bottom-c .module-1  h3  {
  font-size:30pt; 
}
.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:left; clear:left; width:100%;  
}

}  
  
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-1  h3  {
  font-size:24pt; 
}

}  



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/


.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 




.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


